Subject: Re: Re : [EDUC] Compte-rendu, RDV avec G.Braun (cabinet du MEN)
From: Emmanuel Garette <[email-masked]>
To: [email-masked]
Date: Tue, 12 Feb 2013 09:17:31 +0100
List-Id: <educ.april.org>

Le 11/02/2013 22:29, Thomas Guillot a écrit :
> Le Mon, 11 Feb 2013 20:39:59 +0100,
> Emmanuel Garette <[email-masked]> a écrit :
>
>
>> 1/ aucun ENT ne fait de l'authentification sur Base élèves. Oui, la
>> création des comptes peut se faire via une extraction de
>> l'application. En réalité, il ne faut que d'un fichier CSV. Ce
>> fichier CSV est souvent réalisé depuis Base élèves, mais rien ne l'y
>> oblige. Les parties problématiques ne sont pas dans ces extractions
>> (il n'y pas l'identifiant national élève par exemple).
>>
>> 2/ les ENT ne sont pas obligatoirement en SaaS, il n'y a pas de lien
>> obligatoire. Si c'est le cas, de moins point de vue, c'est clairement
>> génant ;
>>
> Dans Elie, l'ENT déployé dans le Limousin (basé sur Lilie),
> l'alimentation de l'annuaire des utilisateurs est réalisée à partir
> d'extraction de Sconet devenu "SIECLE" (Système d'Information pour les
> Elèves des Collèges des Lycées et pour les Etablissements). Ces
> extractions sont faites quotidiennement et transmises à Logica
> directement à partir des bases du rectorat. Si un élève ou un
> enseignant n'est pas affecté au bon endroit, pour mettre à jour la base
> de l'ENT il faut d'abord mettre à jour sa "fiche" dans SIECLE. Il est
> impossible de le faire à la main directement dans l'ENT. 
>
> En claire tout passe par Logica via le rectorat. 
>
> Ne pas avoir la main sur la machine n'est d'ailleurs pas sans poser
> quelques problèmes, par exemple lors d'erreurs de saisie, de
> remplacement de collègues par des intervenants extérieur à l'EN (par
> exemple des profs du CFA public rattaché à l'EPLE dans lequel je
> bosse). Il est possible d'ajouter des utilisateurs à la main, mais avec
> une grande partie des fonctionnalités en moins et en particulier toute
> la partie "Scolarité" (gestion des notes, absences ...) 
>
> Les notes et absences enregistrées dans l'ENT passent
>  également par Logica, tout est hébergé chez eux.
>
>> 4/ je ne vois pas le rapport entre les ENT et l'informatique déloyale.
> Certes ce ne sont que des "extractions" et Logica fait du "Libre" mais
> le fait qu'une boite privée est accès quotidiennement à un nombre
> conséquent d'informations personnelles les élèves et les enseignants du
> Limousin pose quand même question. En tout cas, moi ça m'en pose...
Bonjour,

Si tu relis ma réponse, tu verras que je dis là même chose que toi. Le
problème c'est qu'un acteur privé gère le serveur. Mais là c'est à cause
des choix académique/départementaux. Rien à voir avec l'ENT en lui-même.

Cordialement,
> Cordialement
> Thomas Guillot
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ